uuid: 4ab9533e-d5c9-4583-8d1a-ee3b74c91eef
langcode: en
status: true
dependencies:
  module:
    - node
id: fights
label: Fights
type: 'canonical_entities:node'
pattern: '/fight/[node:title]'
selection_criteria:
  9022da84-04b3-4e0c-9d1a-0c8d1d17e6fc:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9022da84-04b3-4e0c-9d1a-0c8d1d17e6fc
    context_mapping:
      node: node
    bundles:
      fight: fight
selection_logic: and
weight: -5
relationships: {  }

